Bug 22932 - New resource bundle key for Tools | Options item and Runtime tab
New resource bundle key for Tools | Options item and Runtime tab
Status: CLOSED FIXED
Product: qa
Classification: Unclassified
Component: Jellytools
3.x
All All
: P1 (vote)
: TBD
Assigned To: issues@qa
issues@qa
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-29 11:02 UTC by Marian Mirilovic
Modified: 2002-07-19 15:21 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2002-04-29 11:02:03 UTC
29.april 2002 

Due to changes in org.netbeans.core.Bundle is key
"CTL_session_name" changed to "UI/Services",
please update 

org.netbeans.test.oo.gui.jelly.Options class .
Comment 1 Marian Mirilovic 2002-04-29 11:06:28 UTC
The same commit contains change of key :

"CTL_environment_name" -> "UI/Runtime"

and classes :
org.netbeans.test.oo.gui.jelly.Explorer
org.netbeans.test.oo.gui.jelly.vcscore.APIControler
Comment 2 Jiri Skrivanek 2002-04-29 15:55:28 UTC
Fixed in trunk.
Comment 3 Marian Mirilovic 2002-04-30 09:21:29 UTC
verified [30.4.2002]


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo